.download-file {
	display: inline-block;
	background: transparent url(../img/download.svg) center left no-repeat;
	min-height: 53px;
	padding-left: 85px;
	font-family: 'Montserrat', sans-serif;
	color: #121E32!important;
}

.download-file:hover {
	color: #E83C3C!important;
}

.download-file .download-file-name {
	display: block;
	color: #121E32;
    font-size: 11px;
	font-weight: 500;
    line-height: 12px;
}

.download-file .download-file-size {
	display: block;
	color: #76849C;
    font-size: 8px;
	font-weight: 500;
    line-height: 12px;
    text-transform: uppercase;
}

.download-file .download-file-link {
	display: block;
	color: #76849C;
    font-size: 8px;
	font-weight: 500;
    line-height: 10px;
}

.download-file:hover .download-file-name,
.download-file:hover .download-file-size {
	color: inherit;
}